Subject: CCL: 3D structure to flat representation

From: [email-masked] (Paul D. Soper)
Date: Fri, 18 Nov 94 13:16:03 -0500

Do you know of any programs (public domain or commercial)
which can take a 3D structure or a connectivity graph and produce
a drawing similar to those from ChemDraw or ChemWindows?  (These
drawings are like those one would find in an organic chemistry
textbook.) I'm looking for something more sophisticated than
simply removing the z coordinate from an xyz file.

    Please respond to me ([email-masked]) and I
will summarize for the list.

-----------------------------------------------------------------
Paul Soper                        All the usual disclaimers apply
DuPont Central Research             [email-masked]  
P.O. Box 80328                                 Tel (302)-695-1757  
Wilmington, DE 19880-0328                      FAX (302)-695-8412  
-----------------------------------------------------------------